show:virtual-ip

NAME
show:virtual-ip - This command displays virtual IP configuration information

SYNOPSIS
show:virtual-ip

DESCRIPTION
The show:virtual-ip command displays the virtual IP addresses configured for your system. The show:virtual-ip command takes no options.

EXAMPLE

  When you execute the show:virtual-ip command, you see results

  in the following format.

traffic_shell> show:virtual-ip
  2 Elements in Record
  0 1.1.1.1 23 23
  1 1.1.1.1 23 24
traffic_shell>

SEE ALSO
config:virtual-ip